Skip to content
 

I Updated the AntSnes certificate

The certificate in the last AntSnes 0.63 release got old, so I updated the certificates. The sis files should work again, cheers!